CVE-2004-0673

2004-08-06T04:00:00
ID CVE-2004-0673
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:30:00

Description

Cross-site scripting (XSS) vulnerability in SCI Photo Chat Server 3.4.9 allows remote attackers to execute arbitrary web script as other users via an invalid request that is echoed in the resulting error message.